Security Alerts




11.8.3 Update 1 now available to fix Heartbleed vulnerabilty in Fireware XTM OS

New Release: Fireware XTM 11.8.3 Update 1 Yesterday we posted an update about the Heartbleed vulnerability (CVE-2014-0160) in OpenSSL . We are pleased to announce that 11.8.3 Update 1?is now available?at the software download site with a critical patch?to address this issue in WatchGuard appliances.??We recommend you update immediately if you use Fireware XTM v11.8.x.

Source:
11.8.3 Update 1 now available to fix Heartbleed vulnerabilty in Fireware XTM OS
April 9, 2014 — Category: Security Alerts